<?xml version="1.0" encoding="UTF-8"?>
<!--<!DOCTYPE projet SYSTEM "dtd/projet.dtd">-->
<projet id="nordnum">
	<titre>NordNum</titre>
	<adresses><adresse>http://nordnum.univ-lille3.fr</adresse></adresses><responsable>
		<nom>Westeel</nom>
		<prenom>Isabelle</prenom>
		<email>weestel@univ-lille3.fr</email>
	</responsable>
	<description>
		
	<p>Le site NordNum se veut une vitrine pour la consultation d'ouvrages numérisés concernant l'histoire régionale du Nord Pas de Calais. Une application SDX 1.1, basée sur BiblioML, permet de recherche les ouvrages et de les consulter en différents formats.</p></description>
</projet>
